Steam opening Dota 2 bumblebee (glGetError)

If you are new to Linux or new to Sabayon Linux and just not sure where to post, here ya go. Post without fear of being told to RTFM :-)

Moderator: Moderators

Steam opening Dota 2 bumblebee (glGetError)

Postby mrlogick » Thu Jan 09, 2014 12:18

Hi, it's my first time with Sabayon, but i've used Gentoo a bit.
I have a computer with an intel video card and a Nvidia 740M one. (with the optimus system).
I've noticed that Steam is preinstalled and bumblebee too. The command "optirun" seems to work. So i've installed Dota 2. The command "primusrun" instead is not present. (and I've not installed it because the package primus is masked).
Dota 2 works (but badly) with my intel card. I've tried to insert "optirun %command%" in the launch options. Now I see Dota 2 trying to start with my Nvidia card. But, after few seconds, a po-pup appears:
Code: Select all
Could not find required OpenGl entry point 'glGetError'! Either your video card is unsupported, or your Open Gl driver needs to be updated
.
I think that I must install some library or something else, to have the 32 bit support with my drivers of nvidia. But I don't know how, or which package I've have to install.
mrlogick
Baby Hen
 
Posts: 3
Joined: Wed Jan 08, 2014 16:23

Return to Beginners|Newbies Area

Who is online

Users browsing this forum: No registered users and 1 guest